Debian Bug report logs - #674295
RM: lipsia -- RoQA; Qt3: rc-buggy, unmaintained

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Ana Guerrero <ana@debian.org>

Date: Thu, 24 May 2012 09:45:02 UTC

Severity: normal

Tags: moreinfo

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, ana@debian.org, team@neuro.debian.net, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#674295; Package ftp.debian.org. (Thu, 24 May 2012 09:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
New Bug report received and forwarded. Copy sent to ana@debian.org, team@neuro.debian.net, Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Thu, 24 May 2012 09:45:13 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: lipsia -- RoQA; Qt3: rc-buggy, unmaintained
Date: Thu, 24 May 2012 11:44:08 +0200
Package: ftp.debian.org
Severity: normal


Please, remove lipsia from the archive. It is based in Qt3,
it has been already removed from wheezy and it is unmaintained:
- RC bug since more than one year ago (#623144)
- a new version that hasn't beed packaged (#613337) (latest version
is something like 2.2 right now)


Thanks,
Ana

PS: neuro team cc'ed in this bug: please, if you want lipsia in
wheezy, upload a Qt4 version ASAP or a crippled new version without
the Qt3-based binaries.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#674295; Package ftp.debian.org. (Thu, 24 May 2012 13:21:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yaroslav Halchenko <yoh@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Thu, 24 May 2012 13:21:13 GMT) Full text and rfc822 format available.

Message #10 received at 674295@bugs.debian.org (full text, mbox):

From: Yaroslav Halchenko <yoh@debian.org>
To: Ana Guerrero <ana@debian.org>, 674295@bugs.debian.org
Subject: Re: Bug#674295: RM: lipsia -- RoQA; Qt3: rc-buggy, unmaintained
Date: Thu, 24 May 2012 09:18:25 -0400
Primary maintainer of lipsia is on VAC atm and will be back within a
week.  Please give this much time to respond and postpone removal from
unstable.

Cheers

On Thu, 24 May 2012, Ana Guerrero wrote:

> Package: ftp.debian.org
> Severity: normal


> Please, remove lipsia from the archive. It is based in Qt3,
> it has been already removed from wheezy and it is unmaintained:
> - RC bug since more than one year ago (#623144)
> - a new version that hasn't beed packaged (#613337) (latest version
> is something like 2.2 right now)


> Thanks,
> Ana

> PS: neuro team cc'ed in this bug: please, if you want lipsia in
> wheezy, upload a Qt4 version ASAP or a crippled new version without
> the Qt3-based binaries.
-- 
Yaroslav O. Halchenko
Postdoctoral Fellow,   Department of Psychological and Brain Sciences
Dartmouth College, 419 Moore Hall, Hinman Box 6207, Hanover, NH 03755
Phone: +1 (603) 646-9834                       Fax: +1 (603) 646-1419
WWW:   http://www.linkedin.com/in/yarik        




Added tag(s) moreinfo. Request was from Luca Falavigna <dktrkranz@debian.org> to control@bugs.debian.org. (Fri, 25 May 2012 22:24:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#674295; Package ftp.debian.org. (Sun, 27 May 2012 10:57:23 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Hanke <mih@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sun, 27 May 2012 10:57:28 GMT) Full text and rfc822 format available.

Message #17 received at 674295@bugs.debian.org (full text, mbox):

From: Michael Hanke <mih@debian.org>
To: Ana Guerrero <ana@debian.org>, 674295@bugs.debian.org
Subject: Re: Bug#674295: RM: lipsia -- RoQA; Qt3: rc-buggy, unmaintained
Date: Sun, 27 May 2012 12:24:43 +0200
Feel free to go ahead (comments below).

On Thu, May 24, 2012 at 11:44:08AM +0200, Ana Guerrero wrote:
> Package: ftp.debian.org
> Severity: normal
> 
> Please, remove lipsia from the archive. It is based in Qt3,
> it has been already removed from wheezy and it is unmaintained:
> - RC bug since more than one year ago (#623144)
> - a new version that hasn't beed packaged (#613337) (latest version
> is something like 2.2 right now)

New version needs a whole new IO library which is not yet in Debian --
still a moving target.

> PS: neuro team cc'ed in this bug: please, if you want lipsia in
> wheezy, upload a Qt4 version ASAP or a crippled new version without
> the Qt3-based binaries.

Uploading a crippled version is pointless -- nobody will use it. Qt4
version is not yet ready. Removal is the only viable option at this
point.

Michael




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 27 May 2012 13:00:18 GMT) Full text and rfc822 format available.

Notification sent to Ana Guerrero <ana@debian.org>:
Bug acknowledged by developer. (Sun, 27 May 2012 13:00:18 GMT) Full text and rfc822 format available.

Message #22 received at 674295-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 674295-close@bugs.debian.org
Cc: lipsia@packages.debian.org, lipsia@packages.qa.debian.org
Subject: Bug#674295: Removed package(s) from unstable
Date: Sun, 27 May 2012 12:57:07 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    lipsia |    1.6.0-4 | source, amd64, armel, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc
    lipsia | 1.6.0-4+b1 | hurd-i386
lipsia-doc |    1.6.0-4 | all

------------------- Reason -------------------
RoQA; Qt3: rc-buggy, unmaintained
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 674295@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/674295

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 25 Jun 2012 07:45:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 08:10:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.